.contraste {
	background-color: #000;
	background-image:none;
}

.contrate .body
{
	color:#fff;	
}

.contraste a 
{
 	color:#ff0;
 	text-decoration:underline;			
}


/* barra fiocruz */

.contraste #barra-fiocruz #barra-fluida-direita, 
.contraste #barra-fiocruz #barra-fluida-esquerda, 
.contraste #barra-fiocruz ul  
 {
    background-image:none;
	background-color:#2D2D2D !important;
    height: 33px;
}

.contraste #barra-fiocruz #barra-fluida-esquerda
{
	background-color:#660BCB !important;	
}


.contraste #barra-fiocruz .a1 
{
    background: rgba(0, 0, 0, 0) url("../images/contraste-logo-fiocruz.jpg") no-repeat scroll 0 0;
}

.contraste #barra-fiocruz .a2 
{
    background: rgba(0, 0, 0, 0) url("../images/contraste-fale-fiocruz.jpg") no-repeat scroll 0 0;
  }


.contraste #barra-fiocruz .a4
 {
    background: rgba(0, 0, 0, 0) url("../images/contraste-logo-fiocruz-d.jpg") no-repeat scroll 0 0;
}

.contraste #barras-header , .contraste #barra-fiocruz, .contraste #barra-fiocruz a, .contraste #barra-fiocruz .linhas, .contraste #barra-fiocruz .links 
{ 
	background-image:url("../img/contraste_sprites.png")
}


/* topo */

.contraste .topo .logo a 
{
    background-image: url("../images/logo-laps-contraste.png");
}



.contraste .topo #nav-atalhos a, .contraste .topo #nav-atalhos a span
{
	color:#ff0;	
}

.contraste .topo .links-acessibilidade li a
{
color:#ff0;		
}


.contraste .resizer .link-contraste
{
	background-color:#ff0;
	color:#000 !important;
}


.contraste .topo .busca 
{
	background-image:none;
	color:#fff;	
}



/*midias sociais*/

.contraste .social a.facebook::before,  
.contraste .social a.twitter::before, 
.contraste .social a.mail::before, 
.contraste .social a.youtube::before
{
	color:#ff0 !important;	
}


/* navegações gerais */


.contraste .navbar-nav 
{
	background-color:#000;
}

.contraste .navbar-collapse
{
	background-color:#000000;	
}

.contraste #navbar .navbar-nav > li > a.dropdown-toggle
{
	color:#ff0;	
}

.contraste #navbar .navbar-nav > li > a.dropdown-toggle:hover
{
	color:#fff;
}

.contraste #navbar .navbar-nav > li > a.dropdown-toggle::after
{
	color:#ff0;	
}

.contraste #navbar .navbar-nav > li > a
{
	 text-shadow:none;
	 color:#ff0;
}

.contraste .navbar-default .navbar-nav > .active > a, 
.contraste .navbar-default .navbar-nav > .active > a:hover, 
.contraste .navbar-default .navbar-nav > .active > a:focus 
{
    color: #000!important;
}


.contraste #navbar .navbar-nav > li > a:hover 
{
	background-color:#fff;
	color:#000;	
	text-decoration:underline;	
}

.contraste #navbar .navbar-nav > li.active > a
{
	color:#000;	
}

.contraste #navbar-atalhos li span 
{
    background-color: #fff;
    border-radius: 3px;
    color: #000;
    font-size: 10px;
    padding-left: 3px;
    padding-right: 3px;
}


.contraste .menu-lateral a 
{
	color:#ff0;	
}

.contraste .menu-lateral a:hover 
{
	background-color:#ff0;	
	color:#000;
}

.contraste .menu-lateral .active a
{
	color:#000;	
}

.contraste .menu-lateral .active 
{
	background-color:#ff0;	
}


.contraste .dropdown-menu 
{
	background-color:#000;
	border:1px solid #ccc;	
}

.contraste .navbar-default .navbar-nav  a 
{
	color:#ff0;
}

.contraste .navbar-default .navbar-nav  a:hover
{
	background-color:#ff0 !important;
	color:#000 !important;
}

.contraste .navbar-default .navbar-nav .active  a 
{
	background-color:#ff0;
	color:#000;	
}

.contraste .navbar-collapse 
{
    border-bottom: #fff 4px solid !important;
    border-top: #fff 1px solid !important;
}


.contraste dropdrown-menu a:hover 
{
	border:none;	
}

.contraste .dropdown-menu > .active > a,
.contraste .dropdown-menu > .active > a:hover,
.contraste .dropdown-menu > .active > a:focus 
{
  color: #000 !important;
  text-decoration: none;
  background-color: #ff0;
  outline: 0;
}


.contraste .nav .open li a:hover 
{
	border:none !important;	
}

.contraste .dropdown-menu > li > a
{
	color:#fff !important;	
}

.contraste .dropdown-menu > li > a:hover 
{
	background-color: #ff0 !important;
	color:#000 !important;
}



/*blocos de conteudo principais*/

.contraste .pagina .col-conteudo
{
	background-color:#000;
	color:#fff;	
}

.contraste .interna article h1
{
	background-color:#000;
	background-image:none;	
	color:#fff;			
}

.contraste .col-direita a 
{
	color:#ff0 !important;	
}


/*migalha de pao*/

.contraste .migalha 
{
	color:#fff;	
}

.contraste .breadcrumb li
{
	color:#fff;	
}

.contraste .breadcrumb li.active
{
	color:#fff;	
}



/*formulario*/

.contraste label, .contraste option 
{
	color:#fff;	
}

.contraste form.search-form, .contraste select, .contraste input, .contraste textarea
{
	background-color:#000;	
}


/* blocos laterais*/

.contraste .widget1, 
.contraste .widget4 
{
    background-color: #000;
}

.contraste .tit-widget
{
	color:#fff;
}

.contraste .bloco-widget-2
{
	border-top:1px solid #fff;	
	border-bottom:1px solid #fff;	
}

.contraste .bloco-widget-2 ul
{
	color:#ff0;	
}


.contraste .bloco-widget
{
	border-bottom: #fff 6px solid;	
}

.contraste .f-widget-padrao, 
.contraste .f-widget-cursos, 
.contraste .f-widget-eventos
{
	background-image:none;	
}

.contraste .news 
{
	color:#fff;	
}

.contraste .news  input {
    background-image:none;
    border: 1px solid #a0adc1;
}


/* Paginacao */

.contraste .pagination > li > a
{
	color:#ff0 !important;
	background-color:#000 !important;
	border-color: #fff;
}


.contraste .pagination .active, 
.contraste .pagination a:hover 
{
	background-color:#fff333 !important;	
	color:#000 !important;
	
}


/*botoes*/

.contraste button
{
	background-color:#ff0 !important;
	color:#000;	
}

.contraste .btn
{
	border-color:#fff;	
}

.contraste .btn:hover 
{
	border-bottom:none !important;
	background-color:#fff333;
	background-image:none;
	text-shadow:none;
	color:#000;
	height:30px;
}

.contraste .btn-voltar::before 
{
	color:#ff0;
}

.contraste .btn-voltar span 
{
	color:#ff0;
}




/* tabela */
.contraste table 
{
	border: 4px solid #000000;	
	background-color:#000;
	color:#fff;
}


.contraste #ajax-calendar .table-calendar > thead tr > td:first-child, 
.contraste #ajax-calendar .table-calendar > tbody tr > td:first-child, 
.contraste #ajax-calendar .table-calendar > tfoot tr > td:first-child 
{
	background-color:#444343;	
}


.contraste .panel-collapse
{
	background-color:#000;		
}


/* Abas */

.contraste .tab-content
{
	background-color:#000;	
}

.contraste .nav-tabs > li.active > a, 
.contraste .nav-tabs > li.active > a:hover,
.contraste .nav-tabs > li.active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ffffff;
    border-color: #ddd #ddd transparent;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #000 !important;
    cursor: default;
}

.contraste .nav-tabs  li.active > a, 
.contraste .nav-tabs  li a:hover  
{
	color:#000;	
}



/* Rodapé */

.contraste footer 
{
	color:#fff;
}

.contraste footer .div-pe-um
{
	background-color:#def6da;
	border-top:#484545 4px solid;
}

.contraste #footer .redes-sociais .chamada
{
color:#fff;	
}

.contraste #footer p 
{
	color:#fff;	
}

.contraste #footer address h6
{
	color:#fff;	
}

.contraste #footer .menu-auxiliar a, .contraste #footer .creditos a
{
	color:#ff0 !important;
	text-decoration:underline;	
}

.contraste #footer .logo-footer .ensp
{
	background-image:url("../images/contraste-logo-ensp-pe.png");

}

.contraste #footer .logo-footer .fiocruz
{
	background-image:url("../images/contraste-logo-fiocruz-pe.png");
}

.contraste #footer a:hover
{
	color:#ff0;	
}

.contraste #footer .menu_auxiliar h6 
{
	color:#ffffff;	
}

.contraste footer .div-pe-dois
{
	background-color:#171616;
}


.contraste footer .div-pe-dois .menu-auxiliar-dois a 
{
	color:#ff0;
}

.contraste footer .div-pe-um
{
	background-color:#272525;
}

.contraste footer .div-pe-dois .menu-auxiliar-dois li.divisor
{
	color:#ff0;
}

.contraste #footer .copy div 
{
	color:#ffffff;	
}

.contraste #footer .links-redes-sociais a.facebook::before
{
	color:#ff0;
}

.contraste #footer .links-redes-sociais a.twitter::before
{
		color:#ff0;
}

.contraste #footer .links-redes-sociais a.youtube::before
{
	color:#ff0;
}

.contraste footer .div-pe-um .menu-auxiliar-um li a
{
	color:#ff0 !important;
}



/*Páginas */

.contraste #home .noticias-eventos .btn, .contraste #home .intro .btn, .contraste #home .blocos .btn 
{
	background-color:#ff0;	
	color:#000;
}

.contraste #home .noticias-eventos a .texto 
{
	color:#ff0;	
	text-decoration:underline;
}

.contraste #home .blocos a
{
	color:#ff0 !important;
}


.contraste #linha-do-tempo .bloco-conteudo
{
 	background-image:none;	
}


.contraste #fale-conosco label 
{
    color: #fff !important;
} 

.contraste #fale-conosco h2, .contraste #fale-conosco h3, .contraste #links-uteis h2  
{
	color:#fff;
}


.contraste #equipe li a 
{
	color:#ff0;	
}

.contraste #dates a, .contraste #links-uteis .lista a
 
{
	color:#ff0;	
}

 .contraste #linha-do-tempo #timeline h2, .contraste #linha-do-tempo #timeline h3, .contraste #documentos h2, .contraste .table > thead > tr > th
 {
	color:#fff; 
 }
 
.contraste #documentos .table > thead > tr > td.active,  
.contraste  #documentos  .table > tbody > tr > td.active, 
.contraste  #documentos  .table > tfoot > tr > td.active, 
.contraste  #documentos  .table > thead > tr > th.active, 
.contraste  #documentos  .table > tbody > tr > th.active, 
.contraste  #documentos  .table > tfoot > tr > th.active, 
.contraste  #documentos  .table > thead > tr.active > td,
.contraste  #documentos  .table > tbody > tr.active > td, 
.contraste  #documentos  .table > tfoot > tr.active > td, 
.contraste  #documentos  .table > thead > tr.active > th,
.contraste  #documentos  .table > tbody > tr.active > th, 
.contraste  #documentos  .table > tfoot > tr.active > th {
    background-color: #000;
	color:#fff;
}

.contraste #documentos .lista-documentos td a 
{
	color:#ff0;	
}

.contraste #documentos .lista-documentos td a::before, .contraste #audio-visual .nav-pills a, .contraste #mapa-do-site a 
{
	color:#ff0;		
}

.contraste #noticias h2, .contraste #noticias .data
{
	color:#fff;		
}

.contraste 	#audio-visual h2, .contraste #audio-visual .titulo 
{
	color:#fff;		
}

.contraste #audio-visual .nav-pills .active a
{
	background-color:transparent;	
	color:#ff0;
	border-bottom:4px solid #ff0;
}

.contraste #dates li
{
   background: url(../images/contraste-biggerdot.png) center bottom no-repeat;;
}

.contraste #timeline {
    background: url(../images/contraste-dot.png) left 45px repeat-x;
}

.contraste #eventos h2, .contraste #eventos .lista-eventos li .texto h3
{
	color:#fff;	
}

.contraste #eventos .lista-eventos li .data
{
	background-image:none;
	border:1px solid #fff;	
}


